.container {
  width: 80%;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #f3f6f4;
  border-radius: 20px;
  border: 2px solid #ffa737;
  padding: 10px;
}

.productName {
    font-size: 20px;
    font-weight: bold;
    color: #ffa737;
    margin: 0px;
}

.productDescription {
    font-size: 15px;
    color: #ffa737;
    margin: 0px;
}

.productPrice {
    font-size: 12px;
    font-weight: bold;
    color: #ffa737;
    margin: 0px;
}

.buttonContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
